Subject: Ticket Assigned - esc up add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 04:28:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up add al fayaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  al fayaz Bot:  Hi Al Fayaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646793798 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971522743227            08:14 AM, 04th Apr                     al fayaz                    Okay!           08:15 AM, 04th Apr                   Mohammed                   مرحبا علي،صباح الخير معك محمد يسرني مساعدتك           08:15 AM, 04th Apr                     al fayaz                    English?           08:15 AM, 04th Apr                   Mohammed                    Hi Al, Good good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:16 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:16 AM, 04th Apr                     al fayaz                    I need to change my delivery address           08:17 AM, 04th Apr                     al fayaz                    Today I have a delivery           08:17 AM, 04th Apr                   Mohammed                   Your order is out for delivery           08:18 AM, 04th Apr                   Mohammed                   Is your new address in same city of the previous address?           08:19 AM, 04th Apr                   Mohammed                   Hi Al Fayaz, I'm not getting a response from you. Are we still connected?           08:20 AM, 04th Apr                     al fayaz                    ??           08:21 AM, 04th Apr                   Mohammed                   Is your new address in same city of the previous address?           08:22 AM, 04th Apr                     al fayaz                    Yes in same city           08:22 AM, 04th Apr                   Mohammed                   please share with us your contact number and complete address           08:24 AM, 04th Apr                     al fayaz                    +971522743227           08:25 AM, 04th Apr                     al fayaz                    Petronex energy           08:25 AM, 04th Apr                     al fayaz                    Jbr building           08:25 AM, 04th Apr                     al fayaz                    M-38           08:25 AM, 04th Apr                     al fayaz                    Mussaffah           08:25 AM, 04th Apr                     al fayaz                    Abu Dhabi           08:25 AM, 04th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:26 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:26 AM, 04th Apr                     al fayaz                    Please make it fast           08:26 AM, 04th Apr                     al fayaz                    Thank you           08:26 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348547